Subscribe:

Edit This Menu

14 de abril de 2009

Downgrade Baseband 02.30.03 -> 02.28.00 com pHaseBanDowngrader

O pequeno e astuto pH do site iBlogeek.com , desenvolveu recentemente uma ferramenta muito útil para os donos do iPhone 3G, ela faz o Downgrade da Baseband do iPhone da versão 02.30.03 para a 02.28.00, sendo assim você poderá usar o Yellowsn0w.

Você precisa estar no Bootloader 5.8 para rodá-lo. Se o seu iPhone foi comprado antes de dezembro de 2008, ele tem o Bootloader 5.8, caso contrário, ele tem o Bootloader 5.9 e não pode ter a Baseband downgraded. Lembrando também que iPhones que vieram de fábrica com o Firmware 2.2.1 não podem fazer o Downgrade.

Mesmo assim, se você tem o Bootloader 5.9, tente usá-la, porque pode ser caso de sucesso, como ocorreu com muitos americanos.

A ferramenta se chama pHaseBanDowngrader. Segue aqui um pequeno tutorial de como instalar ela e usá-la:

1) Baixe o pHaseBanDowngrader
2) Acesse seu iPhone via SSH e copie a pasta phasebandowngrader, baixada no .zip, para dentro da pasta /Applications do seu iPhone.
3) No Cydia, baixe o MobileTerminal, abra-o e digite: “login”, coloque como usuário “root” e senha “alpine”.
4) Depois, digite “cd /Applications/phasebandowngrader && ./phasebandowngrader”
5) Siga as instruções da tela e NÃO TOQUE NO SEU APARELHO DURANTE O PROCESSO DE DOWNGRADE!!!
6) Aproveite!

Parabéns pH, sucesso!

13 comentários:

Pedro Henrique disse...

Valeeeeu, galera do iBlog Brasil! :D

oswaldo disse...

Alguem que tenha BL 5.9, tentou?

João Merighi disse...

o meu dá aqui

-sh: cd /Applications/phasebandowngrader: Not a directory

alguém?

P.J. disse...

Eu tenho o prazer de conversar com o pH as vezes e reconheço que ele é bem acima da média...

mas se arranjar uma namorada ai fufu pra todo mundo...!! Acabaram as soluções práticas...!!!

kkkkkkkkkkkkkkkkkkkkk

Parabéns Ph , pelo ótimo serviço prestado !!!!

abraços !

FEFO disse...

mais uma ótica dica pra quem precisa do yellowsnow

oswaldo disse...

e ai galera!! alguem testou o bl 5.9 pra ver o que acontece?

eroballo disse...

@oswaldo Infelizmente não está funcionando com o BL 5.9, uma pena.

Victor Augusto disse...

tem que colocar a pasta zipada ou não?

eroballo disse...

@Victor Augusto Não, descompacte e coloque dentro da pasta /Applications/phasebandowngrader

Victor Augusto disse...

Mas eu fiz isso e não ta dando certo nd
não consigo nem ver o Boot

Anônimo disse...

so uma pergunta os ficheiros mando para esta pasta "/private/var/stash/Applications.oKIMHi/phasebandowngrade"certo

Anônimo disse...

Sinto muito, ms ja tentei várias vezes, cinlusive sem scripts automatizados como esse e nunca funcionou e nem vai funcionar meu caro amigo.

Paolo Rossi disse...

No meu dá o mesmo problema de João Merighi acima.

-sh: cd /Applications/phasebandowngrader: Not a directory

Alguém pode nos ajudar?

Postar um comentário

Os comentários publicados nesse blog são de exclusiva responsabilidade e autoria dos leitores.

Respeite as regras:

• Fazer-se passar por outra pessoa ou instituição;
• Links de qualidade nos comentários são bem-vindos;
• Links não relevantes são dispensáveis;
• Não precisa assinar os seus comentários com links;
• Para sugerir parceria, use o formulário de contato;

Muito obrigado por sua visita. Volte sempre!